 @charset "utf-8";
@import url("fiche.css");

/*

*/

html {
		padding: 0;
		margin: 0 auto; /*background:#f9e8f1 url(images/main_bg.jpg) repeat left top;*/
}

.scrollbars {
		clear: right;
		float: left;
		height: 200px;
		width: 920px;
		overflow-y: scroll;
		visibility: visible;
		right: auto;
}

.voyance-email {
		background: #fcfcfc;
		border: 1px solid #d2eefc;
		padding: 10px
}

.div-catcher-body {
		border: 1px solid #FDBDEB;
		height: 97px;
		margin-left: 52px;
		margin-top: 15px;
		width: 640px;
}

.catcher-body-text {
		width: 237px;
		height: 89px;
		text-align: center;
		color: #E30093;
		font-size: 18px;
		font-weight: bold;
		vertical-align: middle;
		float: left;
		padding-top: 29px
}

.phone-catcher-form {
		float: right;
		margin-top: 35px;
		margin-right: 20px;
}

body {
		margin: 0;
		padding: 0;
		width: 100%;
		border: 0;
		color: #8a8a8a;
		font-family: Calibri;
		font-size: 13px;
		font-style: normal;
		line-height: 1.5em;
		font-weight: normal;
		font-variant: normal;
}

* {
		outline: none;
}

.main {
		margin: 0 auto;
		padding: 0;
		background-image: url(images/header_bg.jpg);
		background: url(images/header_bg.png) top fixed;
		;
}

.clr {
		clear: both;
		padding: 0;
		margin: 0;
		width: 100%;
		font-size: 0px;
		line-height: 0px;
}

h2 {
		margin: 0;
		font-size: 20px;
		font-weight: normal;
		color: #4b4a4a;
		padding-top: 0px;
		padding-right: 0;
		padding-bottom: 8px;
		padding-left: 0;
}

p {
		margin: 0;
		padding: 8px 0;
}

a {
		color: #ef047e;
		;
		font-weight: bold;
		text-decoration: none
}

img {
		border: none;
}

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
		margin: 0;
		padding: 0;
}

/* header */

.header {
}

.header_resize {
		margin: 0 auto;
		padding: 0;
		width: 1004px;
}

.logo {
		padding: 0 0 0 40px;
		float: left;
		width: auto;
		height: 94px;
}

h1 {
		margin: 0;
		padding: 0px 0 0;
		font-size: 28px;
		color: #ef047e;
		font-weight: normal;
		line-height: 1.2em;
		text-transform: uppercase;
}

h1 a, h1 a:hover {
		color: #fff;
		text-decoration: none;
}

h1 span {
		font-weight: bold;
}

h1 small {
		display: inline;
		margin: 0;
		font-size: 13px;
		line-height: 1.2em;
		text-transform: none;
		color: #fff;
}

.slider {
		margin: 0;
		padding: 10px 19px 5px;
		background: #fff;
		border-left: 2px solid #d5d5d6;
		border-right: 2px solid #d5d5d6;
		border-radius: 16px 16px 0px 0px;
}

/* promo telephone */

.sms {
		width: 177px;
		height: 234px;
		border: solid 2 px #fabbd2;
		text-align: center;
		color: #ef047e;
		font-size: 14px;
		border: 2px solid #F4CCE0;
}

.phone-catcher {
		width: 717px;
		height: 92px;
		border: solid 2 px #fabbd2;
		color: #0180ee;
		font-size: 14px;
		border: 2px solid #fabbd2;
		margin-left: 20px;
}

.phone-cacther-form {
		float: right;
		margin-top: -83px;
		width: 300px;
		text-align: right;
		height: 60px
}

.input-sms {
		font-size: 14px;
		font-style: italic;
		color: #555555;
		width: 170px
}

.submit-sms {
		background: #ef047e;
		font-size: 16px;
		color: #FFF;
		font-weight: bold;
		width: 85 px;
		height: 26px
}

.submit-catcher {
		margin-right: 5px
}

.promo-tel {
		width: auto;
		height: auto;
		text-align: center;
		font-size: 20px;
		font-weight: bold;
		color: #302f30;
		margin-top: 15px
}

.voyant {
		text-align: center;
}

.voyants {
		text-align: center;
}

.voyants img {
		margin-top: 10px;
		margin-bottom: 10px;
		margin-right: 5px
}

.voyantsindex img {
		margin-top: 10px;
		margin-bottom: 10px;
		margin-right: 5px;
}

.voyantsindex {
		text-align: center;
}

.zodiac {
		text-align: center;
		padding: 10px
}

.zodiac-img {
		margin-right: 20px
}

.promo-tel-body {
		margin-top: 15px
}

/* menu */

.menu_nav {
		margin: 0;
		padding: 0px 17px 0;
		height: 63px;
		background: #fff;
		border: 2px solid #d5d5d6;
		border-bottom: none;
		border-top: none;
}

.menu_nav ul {
		list-style: none;
		height: 48px;
		background: url(images/menu_bg.png) repeat-x left top;
		border: 1px solid #d7d6d7;
		border-radius: 5px;
		overflow: hidden;
}

.menu_nav ul li {
		margin: 0;
		float: left;
		border-left: 1px solid #d7d6d7
}

.menu_nav ul li:first-child {
		border-left: none;
}

.menu_nav ul li a {
		display: block;
		margin: 0;
		padding: 0 0 0 0;
		height: 49px;
		font-size: 16px;
		line-height: 17px;
		font-weight: normal;
		color: #646363;
		text-decoration: none;
		text-transform: uppercase;
		text-align: center;
}

.menu_nav ul li a span {
		display: block;
		padding: 16px 0;
		height: 17px;
		width: 192px;
}

.menu_nav ul li.active a, .menu_nav ul li a:hover {
		color: #fff;
		background: url(images/menu_a.png) repeat-x left top;
}

.menu_nav ul li.active a span, .menu_nav ul li a:hover span {
}

/* content */

.content {
		padding: 0;
}

.content_resize {
		margin: 0 auto;
		padding: 0 20px 24px;
		width: 960px;
		background: #fff;
		border-left: 2px solid #d5d5d6;
		border-right: 2px solid #d5d5d6;
}

.content h2 {
}

.content .mainbar {
		padding: 0;
		float: right;
		width: 750px;
		margin-top: 0;
		margin-right: 0;
		margin-bottom: 24px;
		margin-left: 0;
}

.content .mainbar h2 {
		padding: 8px 16px;
		background: #FAE2F0;
		border: 1px solid #ecb5d4;
		font-weight: bold;
		color: #ef047e;
}

.content .mainbar div.img {
		float: left;
}

.content .mainbar div.img img {
		padding: 0 0 9px;
		background: url(images/img_shadow.png) no-repeat center bottom;
}

.content .mainbar img.fl {
}

.content .mainbar .article {
		margin: 0 0 24px;
		padding: 0px;
}

.content .mainbar .post_content {
		float: right;
		width: 220px;
}

.content .mainbar .post_content strong {
		color: #8a8a8a;
		font-weight: bold;
}

p.spec {
		padding: 0 0 16px;
}

p.infopost {
		margin: 0 0 12px;
		padding: 4px 0;
}

p.infopost span.date {
}

p.infopost a {
		padding: 0 2px;
		text-decoration: none;
		font-weight: normal;
}

p.infopost a:hover {
		text-decoration: underline;
}

p.infopost a.com {
		color: #8a8a8a;
}

p.infopost a.com span {
		color: #8a8a8a;
		font-weight: bold;
}

p.infopost a.com:hover {
		color: #4dadca;
		text-decoration: underline;
}

.content .mainbar a.rm {
		display: block;
		float: left;
		padding: 10px 0;
		width: 98px;
		height: 17px;
		font-size: 13px;
		line-height: 17px;
		font-weight: bold;
		text-decoration: none;
		text-transform: none;
		text-align: center;
		color: #fff;
		background: url(images/readmore.png) no-repeat center center;
}

.content .mainbar a.rm:hover {
		text-decoration: none;
}

.bloc-de-text {
		font-size: 12px;
		color: #8a8a8a;
		text-justify: auto;
		text-align: justify;
}

.bloc-texte-bas-page {
		font-size: 12px;
		text-align: justify;
		color: #8a8a8a;
		text-justify: auto;
}

.text-right-bloc {
		float: right;
		width: 240px;
		margin-top: 13px;
		text-align: justify;
}

/* pagination */

.content p.pages {
		margin: 0;
		padding: 24px 0;
		font-size: 13px;
		text-align: left;
}

.content p.pages span, .content p.pages a {
		display: block;
		margin: 0;
		padding: 10px 0;
		float: left;
		width: 38px;
		height: 17px;
		color: #fff;
		line-height: 17px;
		text-align: center;
		text-decoration: none;
		background: url(images/page_p.png) no-repeat center center;
}

.content p.pages span, .content p.pages a:hover {
		color: #fff;
		font-weight: normal;
		background: url(images/page_a.png) no-repeat center center;
}

.content p.pages a {
		color: #fff;
}

.content p.pages small {
		font-size: 12px;
		float: right;
}

.consultation img {
		margin-right: 10px;
		margin-top: 10px;
		text-align: center;
}

.consultation {
		text-align: center;
		margin-right: -17px;
		margin-top: 10px;
}

.astro {
		margin-right: 25px;
}

/* sidebar */

.content .sidebar {
		margin: 0;
		padding: 0;
		float: left;
		width: 190px;
}

.content .sidebar .gadget {
		padding: 10px;
		margin-top: 0;
		margin-right: 0;
		margin-bottom: 5px;
		margin-left: 0;
}

.content .sidebar h2 {
		font-size: 20px;
		text-transform: uppercase;
}

ul.sb_menu, ul.ex_menu {
		margin: 0;
		padding: 0;
		list-style: none;
		font-size: 16px;
}

ul.sb_menu li, ul.ex_menu li {
		margin: 0;
		list-style: none;
		border-bottom: 1px solid #d5d9df;
		width: 168px;
}

ul.sb_menu li {
		padding: 10px 0;
}

ul.ex_menu li {
		padding: 10px 0;
}

ul.sb_menu li a {
		margin-left: -16px;
		padding: 8px 8px 8px 16px;
		font-size: 15px;
		color: #8a8a8a;
		text-decoration: none;
		text-transform: none;
}

ul.ex_menu li a {
		font-weight: normal;
		font-size: 13px;
		color: #8a8a8a;
		text-decoration: none;
		text-transform: none;
}

ul.sb_menu li a:hover, ul.ex_menu li a:hover {
		color: #0180ee;
		font-weight: bold;
		text-decoration: none;
}

.sb_menu li.active a {
		color: #0180ee;
		font-weight: bold;
		text-decoration: none;
}

.nostyle {
		text-decoration: none;
}

/* subpages */

.content .mainbar .comment {
		margin: 0;
		padding: 16px 0 0 0;
}

.content .mainbar .comment img.userpic {
		border: 1px solid #dedede;
		margin: 10px 16px 0 0;
		padding: 0;
		float: left;
}

/* fbg */

.fbg {
}

.fbg_resize {
		margin: 0 auto;
		padding: 4px 40px 24px;
		width: 920px;
		background: #fff url(images/line.gif) no-repeat center top;
		border: 2px solid #d5d5d6;
		border-top: none;
}

.fbg h2 {
		padding-bottom: 16px;
		font-size: 26px;
}

.fbg h2 small {
		display: block;
		font-size: 13px;
		font-weight: normal;
}

.fbg img.gal {
		margin: 8px 8px 0 0;
		padding: 3px;
		border: 1px solid #d9dde1;
		background: #fff;
}

.fbg .col {
		margin: 0;
		float: left;
}

.fbg .c1 {
		padding: 0 16px 0 0;
		width: 280px;
}

.fbg .c2 {
		padding: 0 36px 0 16px;
		width: 280px;
}

.fbg .c3 {
		padding: 0 0 0 16px;
		width: 274px;
}

.fbg .fbg_ul {
		margin: 0;
		padding: 0;
		list-style: none;
}

.fbg .fbg_ul li {
		margin: 0;
		padding: 0;
		list-style: none;
}

.fbg .fbg_ul li a {
		display: block;
		margin: 0;
		padding: 2px 0 2px 12px;
		color: #8a8a8a;
		text-decoration: none;
		background: url(images/li.gif) no-repeat left center;
}

.fbg .fbg_ul li a:hover {
		color: #4dadca;
		text-decoration: none;
		font-weight: normal;
		background: url(images/li_a.gif) no-repeat left center;
}

.fbg p.contact_info {
		line-height: 1.8em;
}

.fbg p.contact_info a {
		text-decoration: underline;
		color: #4dadca;
		font-weight: bold;
}

.fbg p.contact_info span {
		display: block;
		float: left;
		width: 74px;
		font-weight: bold;
}

/* footer */


.footer {
		margin: 0;
		padding: 0 0;
		text-align: left;
		width: auto;
		line-height: 1.5em;
		color: #FFFFFF;
		text-decoration: none !important;
		text-align: center;
		background: rgb(247, 247, 255);
}

.footer a {
		color: #6a6969;
		text-decoration: none;
		font-weight: normal;
}

.footer a:hover {
		text-decoration: none;
		color: #0180ee;
}

/* form */

ol {
		list-style: none;
}

ol li {
		display: block;
		clear: both;
}

ol li label {
		display: block;
		margin: 0;
		padding: 16px 0 0 0;
}

ol li input.text {
		width: 480px;
		border: 1px solid #c0c0c0;
		margin: 0;
		padding: 5px 2px;
		height: 16px;
		background-color: #fff;
}

ol li textarea {
		width: 480px;
		border: 1px solid #c0c0c0;
		margin: 0;
		padding: 2px;
		background-color: #fff;
}

ol li .send {
		margin: 16px 0 0 0;
}



.header_mobile, .phone_mobile, .main_menu_mobile{
		display:none;
}

.hidden-mobile{
	display:none;
	}

.show_mobile{
	display:none;
	}
.sms-fiche-voyant a,
.voyant-details-sms-num a{
	color:#FFF;
	}

@media (max-width: 480px){
	
.hidden-mobile{
	display:block;
	}
	.header_mobile{
		display:none;
		}
	.phone_mobile{
		display:block;
		}
	.header_mobile a{
		margin-top:5px;
		display:block;
		}
	.header_mobile p{
		background:#333;
		color:#FFF;
		text-align:center;
		font-size:200%;
		font-weight:bold;
		display:block;
		padding:10px 0;
		line-height:28px;
		border-radius: 5px;
		}
	.header_mobile span{
		font-size:50%;
		font-style:italic;
		}
	.slider{
		padding: 0;
		}
	.hidden{
		display:none;
		}
	.main{
		background:#FFF;
		}
	.header_resize{
		width:inherit;
		}
	.slider img{
		width:100%;
		height:auto;
		}
	.main_menu_mobile{
		display:block;
		}
	.main_menu_mobile{
	display:block;
	}
.main_menu_mobile ul{
	margin:10px 0 0 0;
	padding:0;
	background:url(images/menu_bg.png) repeat-x;
	text-align:center;
	overflow:hidden;
	}
.main_menu_mobile ul li{
	float:left;
	border-left:1px solid #ccc;
	width: 30%;
	list-style:none;
}
.main_menu_mobile ul li:first-child{
	border-left:none;
	width: 9%;
}
.main_menu_mobile ul li a{
	color: #646363;
	font-size: 90%;
	text-decoration: none;
	padding: 12px 1px;
	display: block;
	text-transform:uppercase;
	}
.main_menu_mobile ul li a:hover{
	background:url(images/menu_a.png) repeat-x;
	color:#FFF;
	}
.main_menu_mobile ul li:first-child a{
	font-size: 150%;
	text-decoration: none;
	padding: 11px 0;
	display: block;
	}
	.menu_nav{
		display:none;
		height:inherit;
		}
	.menu_nav ul{
		overflow:inherit;
		border:none;
		border-radius:0;
		background:#480226;
		height:inherit;
		}
	.menu_nav ul li{
		border:none;
		width:100%;
		float:none;
		border-bottom:1px solid #aaa;
		}
	.menu_nav ul li:first-child{
		border:none;
		border-bottom:1px solid #aaa;
		}
	.menu_nav ul li a span{
		width:inherit;
		height:inherit;
		padding:6px 0;
		color:#aaa;
		font-size:110%;
		}
	.menu_nav ul li.active a span{
		color:#FFF;
		}
	.menu_nav ul li a{
		height:32px;
		}
	.content_resize,
	.content .mainbar{
		width:inherit;
		float:none;
		}
	.consultation img{
		width:100%;
		height:auto;
		}
	.consultation,
	.consultation img{
		margin-right:0;
		}
	.fbg_resize,
	.scrollbars{
		width:inherit;
		}
	.fbg_resize{
		padding: 15px;
		}
	.scrollbars{
		float:none;
		padding:0 4px;
		}
	.menu-footer{
		width:100%;
		height:inherit;
		margin-bottom:10px;
		}
	.bloc_meu-footer-down{
		margin-top:20px;
		margin-bottom:50px;
		}
	.promo-tel img, .article img,.promo-zodiac{width:100%;height:inherit;}
	.voyantsindex img{margin-right:0;}
	
	.meu-footer-down{
		width:inherit;
		height:inherit;
		}
	.meu-footer-down li{float:none}
	.meu-footer-down li a{line-height:inherit;font-size:100%;}
	.contact{width:99%;}
	.contact strong{font-size:88%;padding-right:2px;}
	.contact input[type=text]{width:50%;margin-left:5px;}
	.contact textarea{width:100%;}
	.contact table{width:inherit;}
	.promo-tel{margin-top:0;}
	.promo-tel p{font-size:70%;margin-bottom:0}
	.promo-tel-gauche, .promo-tel-droite{width:100%;margin-left:0; margin-right:0}
	.zodiac{width:100%;float:none;padding:10px 0;}
	.content .mainbar h2{margin-top:10px;}
	.voyantsindex img{width:30%;height:inherit;}
	.content .mainbar .article h1{font-size:120%;}
	.content .mainbar h2{padding:5px;font-size:100%;}
	.voyant-fiche img{width:40%;}
	.promo-zodiac img{width:100%;}
	.photo_voyant img{width:36%;}
	.voyant_detail p{font-size:90%;}
	
	.sidebar{
		display:none;
		}
	.liste-fiche-voyant-voyant{
		width:100%;
		height:auto;
		}
	.fiche-voyant{
		width:100%;
		height:auto;
		text-align:center;
		}
	.telephone-fiche-voyant,
	.sms-fiche-voyant,
	.ma-fiche{
		margin:8px auto;
		}
	.catcher-body-text,
	.div-catcher-body{
		width:auto;
		height:auto;
		float:none;
		margin-left:0;
		}
	.voyant-details{
		width:100%;
		height:auto;
		}
	.voyant-details-image{
		width:40%;
		height:auto;
		margin:0 auto;
		float:none;
		}
	.voyant-details-text{
		width:100%;
		height:auto;
		margin:0;
		float:none;
		}
	.voyant-details-text p{
		text-align:center;
		line-height:inherit;
		font-size:14px;
		}
	.voyant-details-par-tel,
	.voyant-details-sms{
		width:220px;
		margin:5px auto;
		}
	.voyant-details-par-tel-num,
	.voyant-details-sms-num{
		font-size:14px;
		}
	.bloc-detail1{
		height:auto;
		}
	#FORM_CONTACT table{
		width:100%;
		}
	#FORM_CONTACT table td{
		width:50%;
		}
	.show_mobile{
		display:block;
		text-align:center;
		margin:5px 0;
		}
	.call_btn{
		display: inline-table;
		color: #fff;
		background: #090;
		padding: 6px 45px 11px;
		font-size: 24px;
		text-decoration: none;
		border-radius: 7px;
		margin-bottom: 5px;
		}
	.tarif{
		display:block;
		font-size:12px;
		color:#333;
		}
	.fiche-voyante{
		width:100%;
		height:auto;
		}
	.fiche-voyant-1{
		height:auto;
		}
	.fiche-voyant-photo{
		width:40%;
		float:none;
		margin:5px auto;
		}
	.fiche-voyant-descrip{
		width:100%;
		float:none;
		}
	.descip-v{
		line-height:inherit;
		}
	.voyant{
		width:100%;
		height:auto;
		margin:5px auto;
		}
	.contact-voyant .call_btn{
		color:#FFF;
		}
	.phone-catcher-form{
		float:none;
		margin:10px 0;
		}
	#contact textarea{
		width:100% !important;
		}
	}